body {
    margin:0px; 
    padding:0px; 
    border:0px; 
}

html, #container {
	width: 100%;
}



/*
  Font family: PT Serifs
  Source: https://fonts.google.com/specimen/PT+Serif;
*/
body {
  background: #fff;
}

@font-face {
  font-family: 'PT Sans';
  font-weight: 400;
  font-style: normal;

  font-display: fallback;
  src:
    url('../fonts/PTSans-Regular.woff2') format('woff2'),
    url('../fonts/PTSans-Regular.woff') format('woff');
}

@font-face {
  font-family: 'PT Sans';
  font-weight: 700;
  font-style: normal;

  font-display: fallback;
  src:
    url('../fonts/PTSans-Bold.woff2') format('woff2'),
    url('../fonts/PTSans-Bold.woff') format('woff');
}

.caption {
  font-family: 'PT Sans';
  padding: 10px 16px;
  background: #f4f5f7;
  border-top: 1px solid #D0011B;
  font-size: 15px;
  margin-top: -11px;
  position: relative;
  z-index: 99999999999;
}

.caption > p {
  color: #4A4A4A;
  margin: 0;
}

.caption > p:first-child {
  margin-bottom: 8px;
}

.caption__source {
  font-size: 13px;
  font-style: italic;
}